/*
Theme Name: Chalet 2 V01
Description: Thème enfant pour le thème Twenty Ten
Author: devsector.ch
Template: twentytwelve
*/

@import url("../twentytwelve/style.css");
#site-navigation{
	max-width: 68.5714rem;
	margin: 0 auto;
}
.home .entry-title {
    font-size: 1.57143rem;
    display: none;
}
body .site {
    box-shadow: 0 0px 0px rgba(100, 100, 100, 0);
	margin-top: 1.42857rem;
}
.site-header h1 a{
	margin: 0 auto;
	display: block;
	text-indent: -3000px;
	width: 300px;
	height: 150px;
	background-image: url(images/logo-chalet-Les-Varquets.png);
	-webkit-background-size: cover;
  	-moz-background-size: cover;
  	-o-background-size: cover;
  	background-size: cover;	

}
.home .site-header h1 a{
	width: 600px;
	height: 300px;
}
.site-header h2{
	display: none;
}
.site {
    background-color: transparent;
    padding: 0 1.71429rem;
}
/* NAVIGATION */
#navbar{
	background-color: rgba(0,0,0,0.35);
}
.main-navigation ul.nav-menu, .main-navigation div.nav-menu > ul{
	background-color: #000;
	border: 0;
}
.main-navigation li{
	margin: 0 1.42857rem;
}
.main-navigation li li{
	margin: 0 0 0 -0.714286rem;
}
.main-navigation li ul li a{
	background-color: rgba(0,0,0,0.7);
	border:0;
}
.main-navigation li a{
	color: #999;
}

.main-navigation .current-menu-item > a, .main-navigation .current-menu-ancestor > a, .main-navigation .current_page_item > a, .main-navigation .current_page_ancestor > a {
    color: #fff;
    font-weight: bold;
}
.main-navigation li a:hover, .main-navigation li a:focus {
    color: #fff;
}
.main-navigation li ul li a:hover, .main-navigation li ul li a:focus {
    background: none repeat scroll 0 0 #000;
    color: #fff;
}
.nav-menu{
	/*-webkit-border-radius: 0 0 5px 5px;
	-moz-border-radius: 0 0 5px 5px;
	border-radius: 0 0 5px 5px;*/
	font-family: Georgia,serif;
}
.nav-menu li{
	font-size: 1em;
}

.entry-header .entry-title{
	font-family: Georgia,serif;
	font-size: 2em;
	margin-bottom: 2em;
}

.site-content article{
	background-color: #fff;
	padding:5.42857rem;
	border: 0;
	-webkit-border-radius: 0px;
	-moz-border-radius: 0px;
	border-radius: 0px;
}
.home  .site-content article{
	background-color: rgba(0,0,0,0.35);
	color: #fff;
	-webkit-border-radius: 0px;
	-moz-border-radius: 0px;
	border-radius: 0px;
	margin-bottom: 0;
	padding: 0;
	position: absolute;
	left: 0;
	width: 100%;
}
.home  .site-content {
	font-family: Georgia,serif;
	font-size: 2.2em;
	text-shadow: 1px 1px 1px #000000;
}
.home .entry-content p{
    line-height: 1.41429;
    text-align: center;
}
.home .entry-content h5{
    width: 90%;
    max-width: 750px;
    margin: 0 auto;
    font-family: "Open Sans",Helvetica,Arial,sans-serif;
}
.home .entry-content p span{
    background-color: rgba(0,0,0,0.5);
    display: inline;
}
.home .site-header{
	padding: 1em 0 2em 0;
}



.home blockquote {
	line-height: 1em;
	text-align: center;
  margin: 0 auto;
  padding: 0.5em 10px;
  quotes: "\201C""\201D""\2018""\2019";
  width: 70%;
  max-width: 750px;
}
.home blockquote:before {
  color: #fff;
  content: open-quote;
  font-size: 5em;
  line-height: 0.1em;
  margin-right: 0.15em;
  vertical-align: -0.4em;
}
.home blockquote:after {
  color: #fff;
  content: close-quote;
  font-size: 5em;
  line-height: 0.1em;
  margin-right: 0.15em;
  vertical-align: -0.68em;
}
.home blockquote p {
  display: inline;
}
.site-content nav{
	display: none;
}


.entry-content img, .comment-content img, .widget img, img.header-image, .author-avatar img, img.wp-post-image{
	border-radius: 3px;
    box-shadow: 0 0px 0px rgba(0, 0, 0, 0.0);
}

/* Footer */
footer[role="contentinfo"]{
	visibility: hidden;
	display: none;
}


@media screen and (max-width: 767px)  {
	.home .site-header h1 a{
		width: 300px;
		height: 150px;
	}
	.home  .site-content {
	font-size: 1.2em;
	}
	.site-content article {
    padding: 1.71429rem;
    word-wrap: break-word;
	}
	.site-header {
    	padding: 0 0 0.71429rem 0;
	}
	.site-content {
    margin: 0;
	}
	body .site {
    padding: 0 1.85714rem;
	}
}